ref #6539 remove Bundle-RequiredExecutionEnvironment
[taxeditor.git] / eu.etaxonomy.taxeditor.navigation / META-INF / MANIFEST.MF
index 168a867464b1cd8b5923eef84f5cd48bebbf899d..1bcaab1a442ca89148b81ea59a208db9f0bfee60 100644 (file)
@@ -27,4 +27,3 @@ Import-Package: org.eclipse.core.resources,
  org.eclipse.ui.forms.widgets,
  org.osgi.framework
 Bundle-Activator: eu.etaxonomy.taxeditor.navigation.internal.TaxeditorNavigationPlugin
-Bundle-RequiredExecutionEnvironment: JavaSE-1.8